## enso-launchy 1.0.20

=== vapi/CMakeLists.txt ===
### CMakeLists automatically created with AutoVala
### Do not edit
