=== debian/control ===
Source: enso-launchy
Section: x11
Priority: optional
Maintainer: Nick Wilkins <nickawilkins@hotmail.com>
Build-Depends:	cmake (>= 2.8),
                debhelper (>= 9),
				valac (>= 0.26), 
				libatk1.0-dev, 
                libplank-dev (>= 0.11.0),
				libcairo2-dev, 
				libgtk-3-dev, 
				libgdk-pixbuf2.0-dev, 
				libgee-0.8-dev, 
				libglib2.0-dev, 
				libjson-glib-dev, 
				libgnome-menu-3-dev, 
				libsoup2.4-dev, 
				libpango1.0-dev, 
				libx11-dev, 
				gettext,  
				intltool
Standards-Version: 3.9.6

Package: enso-launchy
Architecture: any
Depends:		${misc:Depends}, ${shlibs:Depends}
Description: Search and launch applications with ease with Lauchy
