=== debian/rules ===
#!/usr/bin/make -f

BUILDDIR = build_dir

%:
	dh $@
